package com.androidbegin.buttonclicktutorial;


import java.util.Date;

public class EventsBuilder 
{
    private int id;
    private String message;
    private Date date;
    private String timestamp;
    
    public EventsBuilder(String message, Date date) 
    {
        this.message = message;
        this.date = date;
    }
    
   

    
    public int getId()
    {
        return id;
    }
    
    public String getMessage()
    {
        return message;
    }
    
    public Date getDate()
    {
        return date;
    }
    
    
    public String getTimestamp()
    {
        return timestamp;
    }
    
}